@charset "utf-8";

/***********************************************************

 PC / SmartPhone

************************************************************/

/* header 2013/04/12
----------------------------------------------------------- */
.accordion_menu_btn {
  display: none;
}
.accordion_close_btn {
  display: none;
}

#side-nav-sp{
  display: none;
}

.accordion_menu_btn{
  display: none;
}
.accordion_close_btn{
  display: none;
}